--------------------------------------------------------
--  DDL for Type HTTP_HEADERS_OBJ
--------------------------------------------------------

  CREATE OR REPLACE EDITIONABLE TYPE "ENVX_OPER"."HTTP_HEADERS_OBJ" FORCE AS OBJECT 
( /* TODO enter attribute and method declarations here */ 
        campo   VARCHAR2(100),
        valor   VARCHAR2(500)

)


/
